#include <iostream>

using namespace std;

int main()
{
    int B,C;
    int rez;
    cin>>B;
    cin>>C;
    if(B+C>=256)
    {
        rez=0;

    }
    else if (B+C==0)
    {
        rez=256;
    }
    else
    {
        if(B>C)
        {
            rez=256-B;
        }
        else
        {
            rez=256-C;
        }
    }
    cout<<rez;
    return 0;
}